const express = require("express");
const router = express.Router();
const departmentController = require('../../controllers/admin/departmentController')
// const upload = require("../../helpers/upload");

router.get('/department', departmentController.getAllDepartment);
router.get('/department/:department_id', departmentController.getOneDepartment);
router.post('/update-department', departmentController.updateDepartment);

module.exports = router;
 